.footer {
    float:left;
    width:100%;
    margin-top:30px;
}
.green-footer {
    float:left;
    width:100%;
    background: url("../img/green_1920.png") no-repeat center;
    border-top:10px solid #E84E0F;
    padding:30px 0px;
    box-sizing:border-box;
}
.green-footer-info {
    float:left;
    width:100%;
    display:flex;
    gap:20px;
}
.left-logo-part {
    width:35%;
    float:left;
    display:flex;
    flex-direction:column;
    gap:10px;
}
.left-logo-part .small-txt {
    color:#fff;
    font-size:16px;
    
}
.left-logo-part .small-txt.is-icon {
     padding-left:20px;
    box-sizing:border-box;
    position:relative;
}
.left-logo-part .small-txt.is-icon:before {
    position:absolute;
    content:"";
    left:0;
    top:0;
    width:15px;
    height: 15px;
    background: url("../img/pop-up player.svg") no-repeat center;
    background-size:100%;
}
.right-colums-info {
    width:65%;
    float:left;
    display:flex;
    gap:20px;
}
.f-column {
    display:flex;
    flex-direction:column;
    gap:10px;
    width:25%;
}
.f-column .f-title {
    font-size:16px;
    font-weight: 700;
    color:#fff;
    text-transform: uppercase;
}
.f-column .f-link {
    font-size:16px;
    color:#fff;
    font-weight: 400;
} 
.white-footer {
    float:left;
    width:100%;
    padding:20px 0px;
    box-sizing:border-box;
}
.footer-logos {
    float:left;
    width:100%;
    display:flex;
    gap:20px;
    align-items:center;
}
.red-footer {
    float:left;
    width:100%;
    background: #E84E0F;
    margin-bottom:20px;
}
.footer-links {
    float:left;
    width:100%;
    display:flex;
    gap:20px;
    padding:30px 0px;
    box-sizing:border-box;
}
.footer-links .red-f-link {
    color:#fff;
    font-size:16px;
    font-weight: 400;
}
.f-column.is-all-links .f-link {
    text-transform: uppercase;
}
